Gönderen Konu: [Çözüldü] Ubuntu 16.04 Lts Compiz CPU  (Okunma sayısı 1427 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« : »
Merhaba, Ubuntu 16.04 Lts 32 BT yükledim. Gayet *kararlı bir şekilde pc de çalışıyor Load Average olsun diğer değerler gerçekten başarılı diyebilirim. Ancak size şunu sormak istiyorum boşta olmasına rağmen Compiz CPU % 12 - 16 civarında seyrediyor. Bu normal bir durum mu yoksa bir tehlike söz konusumu?

Yardım ve görüşlerinizi bekliyorum.
« Son Düzenleme: 12 Mayıs 2016 - 14:58:28 Gönderen: meekran79 »

« Yanıtla #1 : »
Normaldir, takılmaya pek gerek yok. Compiz esasında etkin olarak çalışıyor zira Unity Compiz'e eklenti olarak gömüşmüş durumda. 
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

« Yanıtla #2 : »
Teşekkürler ilginiz ve yorumunuz için, benim için bir konu daha vardı güncelleme ile ilgili olarak burda konu açılmışken sorabilirim ( güncelleme hatası ) yoksa başka bir konu açabilirim. Forum içerisindeki bazı çözümleri denedim ancak pek etkili olmadı.



Mesaj tekrarı yüzünden mesajınız birleştirildi. Bu mesajın gönderim tarihi : 06 Mayıs 2016 - 10:48:27
Kod: [Seç]
Reading package lists... Done
W: The repository 'http://ppa.launchpad.net/captiva/ppa/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: http://download.videolan.org/pub/debian/stable/Release.gpg: Signature by key 8F0845FE77B16294429A79346BCA5E4DB84288D9 uses weak digest algorithm (SHA1)
E: Failed to fetch http://ppa.launchpad.net/captiva/ppa/ubuntu/dists/xenial/main/binary-i386/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead

Ayrıca "software updater" ile yaptığımda da yüklenemedi hatası alıyorum Kullandığım server main..
« Son Düzenleme: 06 Mayıs 2016 - 10:48:27 Gönderen: meekran79 »

« Yanıtla #3 : »
Captiva PPA'sı eklemişsin sistemine. Eklediğin PPA'nın en son 14.10 sürümüne desteği var, neredeyse iki sene önceki sürümümüz yani :) Desteği sona erdi ki buradaki mesele o da değil, PPA'nın desteği yok kullandığın 16.04 sürümüne. Yazılım ve Güncelleştirmeler uygulamasını açarak bu PPA'yı bul ve sil. Sonra depolarını tekrar güncellersin.

PPA bulduğun zaman veya bir yerlerde anlatım okuduğun zaman hemen ekleme o PPA'yı. Önce desteği var mı diye denetle. Nasıl yaparsın bunu? PPA'yı bul. captiva/ppa şeklinde aratırsan çıkar karşına.
https://launchpad.net/~captiva/+archive/ubuntu/ppa

Burada "Publsihed in" kısmındaki "Any series" yerine bakınırsan desteklenen sürümleri görürsün. Burada en son Utopic var, o da 14.10'un ismi. Diyelim ki Xenial var orada, yani senin sürümün olan 16.04. Onu seç ve "Filter" de. Eğer kurmak istediğin paket listede yoksa yine eklemek işe yaramaz, paket o sürüme göre derlenmediği için bulunmaz.

Forumda bir yerlerde PPA'larla ilgili bir anlatım olacaktı. Bir bakıp elden geçirelim en iyisi.
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

« Yanıtla #4 : »
Dediklerinizi uyguladım Dediğiniz siteyide inceledim ve bir yere not ettim teşekkürler!
Son olarak update terminalden yaptığımda sadece aşağıdaki çıktı gibi bir uyarıda bulunuyor?

Kod: [Seç]
sudo apt-get update
[sudo] password for yahya:
Ign:1 http://archive.canonical.com/ubuntu precise InRelease
Hit:2 http://archive.ubuntu.com/ubuntu xenial InRelease
Hit:3 http://archive.canonical.com/ubuntu precise Release
Reading package lists... Done                     
W: http://archive.canonical.com/ubuntu/dists/precise/Release.gpg: Signature by key 630239CC130E1A7FD81A27B140976EAF437D05B5 uses weak digest algorithm (SHA1)

Ayrıca yazılım & güncelemeler bölümünde bende sadece main, universe, restricted, multiverse ve source code işaretli - other software ise; canonical partners iki seçenek işaretlenmiş durumdadır.


Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.